columnSuffix: bjawbuse
contentColumnType: text
fieldGroup: b3432210-6c70-41ef-a152-40bcbd30b35e # Home
handle: homeServiceHeading
instructions: ''
name: Heading
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '2'
  multiline: '1'
  placeholder: null
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
